## python-watcherclient 0.23.0

=== debian/changelog ===
python-watcherclient (0.23.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 12 Sep 2016 15:20:53 +0000

python-watcherclient (0.23.0-2) experimental; urgency=medium

  * Added missing (c) 2016 b<>com in debian/copyright.
  * Added override to do: dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 09:07:25 +0000

python-watcherclient (0.23.0-1) experimental; urgency=medium

  * Initial release. (Closes: #826852)

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jun 2016 15:27:58 +0200
