=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
-               openstack-pkg-tools,
+               openstack-pkg-tools (>= 52~),
                python-all,
                python-pbr (>= 1.8),
                python-setuptools,
@@ -17,49 +17,50 @@
                      python-cliff (>= 1.15.0),
                      python-coverage,
                      python-hacking,
-                     python-keystoneclient (>= 1.6.0),
-                     python-mock (>= 1.3),
-                     python-openstackclient (>= 2.1.0),
+                     python-keystoneclient (>= 2.0.0),
+                     python-mock (>= 2.0),
+                     python-openstackclient (>= 2.6.0),
+                     python-osc-lib (>= 1.0.2),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx,
                      python-oslotest (>= 1.10.0),
                      python-prettytable (>= 0.7),
                      python-six (>= 1.9.0),
-                     python-tempest-lib (>= 0.14.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python3-babel (>= 2.3.4),
                      python3-cliff (>= 1.15.0),
                      python3-coverage,
                      python3-hacking,
-                     python3-keystoneclient (>= 1.6.0),
-                     python3-mock (>= 1.3),
-                     python3-openstackclient (>= 2.1.0),
+                     python3-keystoneclient (>= 2.0.0),
+                     python3-mock (>= 2.0),
+                     python3-openstackclient (>= 2.6.0),
+                     python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.5.0),
+                     python3-oslo.utils (>= 3.16.0),
                      python3-oslotest (>= 1.10.0),
                      python3-prettytable (>= 0.7),
                      python3-six (>= 1.9.0),
                      python3-subunit,
-                     python3-tempest-lib (>= 0.14.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-watcherclient.git
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-watcherclient.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-watcherclient?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-watcherclient -b debian/newton
 Homepage: https://github.com/openstack/python-watcherclient
 
 Package: python-watcherclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
          python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 1.6.0),
-         python-openstackclient (>= 2.1.0),
+         python-keystoneclient (>= 2.0.0),
+         python-openstackclient (>= 2.6.0),
+         python-osc-lib (>= 1.0.2),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.8),
          python-prettytable (>= 0.7),
          python-six (>= 1.9.0),
@@ -81,10 +82,11 @@
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
          python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 1.6.0),
-         python3-openstackclient (>= 2.1.0),
+         python3-keystoneclient (>= 2.0.0),
+         python3-openstackclient (>= 2.6.0),
+         python3-osc-lib (>= 1.0.2),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.5.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.8),
          python3-prettytable (>= 0.7),
          python3-six (>= 1.9.0),
