=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -24,7 +24,7 @@
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslosphinx,
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-prettytable (>= 0.7),
                      python-six (>= 1.9.0),
                      python-testscenarios,
@@ -39,7 +39,7 @@
                      python3-osc-lib (>= 1.0.2),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.utils (>= 3.16.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-prettytable (>= 0.7),
                      python3-six (>= 1.9.0),
                      python3-subunit,
