## python-watcherclient 1.0.0

=== debian/changelog ===
python-watcherclient (1.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 23 Jan 2017 01:55:16 +0000

python-watcherclient (1.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Only use unit tests when running unit tests.

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 22 Jan 2017 10:38:28 -0500

python-watcherclient (0.27.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 11:51:48 -0500

python-watcherclient (0.26.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 06 Dec 2016 08:07:34 -0500
