=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-watcherclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -14,58 +15,64 @@
                python3-pbr (>= 1.8),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 1.15.0),
+                     python-cliff (>= 2.3.0),
                      python-coverage,
+                     python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneclient (>= 2.0.0),
+                     python-keystoneauth1 (>= 2.17.0),
                      python-mock (>= 2.0),
-                     python-openstackclient (>= 2.6.0),
-                     python-osc-lib (>= 1.0.2),
+                     python-osc-lib (>= 1.2.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.utils (>= 3.18.0),
                      python-oslosphinx,
                      python-oslotest (>= 1:1.10.0),
-                     python-prettytable (>= 0.7),
+                     python-os-testr,
+                     python-prettytable (>= 0.7.1),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
+                     python-yaml (>= 3.10.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 1.15.0),
+                     python3-cliff (>= 2.3.0),
                      python3-coverage,
+                     python3-fixtures (>= 3.0.0),
                      python3-hacking,
-                     python3-keystoneclient (>= 2.0.0),
+                     python3-keystoneauth1 (>= 2.17.0),
                      python3-mock (>= 2.0),
-                     python3-openstackclient (>= 2.6.0),
-                     python3-osc-lib (>= 1.0.2),
+                     python3-osc-lib (>= 1.2.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1:1.10.0),
-                     python3-prettytable (>= 0.7),
+                     python3-os-testr,
+                     python3-prettytable (>= 0.7.1),
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
                      python3-subunit,
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
-                     subunit,
-                     testrepository,
+                     python3-yaml (>= 3.10.0),
+                     subunit
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/python-watcherclient?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-python-watcherclient -b debian/newton
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
 Homepage: https://github.com/openstack/python-watcherclient
 
 Package: python-watcherclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 1.15.0),
-         python-keystoneclient (>= 2.0.0),
-         python-openstackclient (>= 2.6.0),
-         python-osc-lib (>= 1.0.2),
+         python-cliff (>= 2.3.0),
+         python-fixtures (>= 3.0.0),
+         python-keystoneauth1 (>= 2.17.0),
+         python-osc-lib (>= 1.2.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
+         python-oslo.utils (>= 3.18.0),
          python-pbr (>= 1.8),
-         python-prettytable (>= 0.7),
+         python-prettytable (>= 0.7.1),
          python-six (>= 1.9.0),
+         python-yaml (>= 3.10.0),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: OpenStack Cloud Optimization as a Service client - Python 2.7
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -81,17 +88,18 @@
 Package: python3-watcherclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 1.15.0),
-         python3-keystoneclient (>= 2.0.0),
-         python3-openstackclient (>= 2.6.0),
-         python3-osc-lib (>= 1.0.2),
+         python3-cliff (>= 2.3.0),
+         python3-fixtures (>= 3.0.0),
+         python3-keystoneauth1 (>= 2.17.0),
+         python3-osc-lib (>= 1.2.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
+         python3-oslo.utils (>= 3.18.0),
          python3-pbr (>= 1.8),
-         python3-prettytable (>= 0.7),
+         python3-prettytable (>= 0.7.1),
          python3-six (>= 1.9.0),
+         python3-yaml (>= 3.10.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: OpenStack Cloud Optimization as a Service client - Python 3.x
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
