=== debian/control ===
--- 
+++ 
@@ -8,51 +8,53 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.8),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.8),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-cliff (>= 2.3.0),
+                     python-cliff (>= 2.8.0),
                      python-coverage,
                      python-fixtures (>= 3.0.0),
                      python-hacking,
-                     python-keystoneauth1 (>= 2.17.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
-                     python-osc-lib (>= 1.2.0),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-os-testr,
+                     python-osc-lib (>= 1.7.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx,
+                     python-oslo.utils (>= 3.20.0),
                      python-oslotest (>= 1:1.10.0),
-                     python-os-testr,
                      python-prettytable (>= 0.7.1),
                      python-six (>= 1.9.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-yaml (>= 3.10.0),
                      python3-babel (>= 2.3.4),
-                     python3-cliff (>= 2.3.0),
+                     python3-cliff (>= 2.8.0),
                      python3-coverage,
                      python3-fixtures (>= 3.0.0),
                      python3-hacking,
-                     python3-keystoneauth1 (>= 2.17.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
-                     python3-osc-lib (>= 1.2.0),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-os-testr,
+                     python3-osc-lib (>= 1.7.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslotest (>= 1:1.10.0),
-                     python3-os-testr,
                      python3-prettytable (>= 0.7.1),
                      python3-six (>= 1.9.0),
-                     python3-sphinx (>= 1.2.1),
+                     python3-sphinx (>= 1.5.1),
                      python3-subunit,
+                     python3-tempest (>= 1:16.1.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-yaml (>= 3.10.0),
-                     subunit
+                     subunit,
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
 Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
@@ -61,18 +63,18 @@
 Package: python-watcherclient
 Architecture: all
 Depends: python-babel (>= 2.3.4),
-         python-cliff (>= 2.3.0),
+         python-cliff (>= 2.8.0),
          python-fixtures (>= 3.0.0),
-         python-keystoneauth1 (>= 2.17.0),
-         python-osc-lib (>= 1.2.0),
+         python-keystoneauth1 (>= 3.0.1),
+         python-osc-lib (>= 1.7.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.18.0),
-         python-pbr (>= 1.8),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable (>= 0.7.1),
          python-six (>= 1.9.0),
          python-yaml (>= 3.10.0),
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
 Description: OpenStack Cloud Optimization as a Service client - Python 2.7
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -88,18 +90,18 @@
 Package: python3-watcherclient
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
-         python3-cliff (>= 2.3.0),
+         python3-cliff (>= 2.8.0),
          python3-fixtures (>= 3.0.0),
-         python3-keystoneauth1 (>= 2.17.0),
-         python3-osc-lib (>= 1.2.0),
+         python3-keystoneauth1 (>= 3.0.1),
+         python3-osc-lib (>= 1.7.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.18.0),
-         python3-pbr (>= 1.8),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable (>= 0.7.1),
          python3-six (>= 1.9.0),
          python3-yaml (>= 3.10.0),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Description: OpenStack Cloud Optimization as a Service client - Python 3.x
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
