=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT = git://github.com/openstack/python-watcherclient.git
+UPSTREAM_GIT = https://github.com/openstack/python-watcherclient.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
@@ -14,11 +14,11 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test 'watcherclient\.tests\.unit.*'
 endif
 
 override_dh_sphinxdoc:
-ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/python-watcherclient-doc/usr/share/doc/python-watcherclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
