## python-watcherclient 2.1.0

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 PrettyTable<0.8,>=0.7.1 # BSD
-keystoneauth1>=3.3.0 # Apache-2.0
+keystoneauth1>=3.4.0 # Apache-2.0
 six>=1.10.0 # MIT
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
