=== debian/changelog ===
python-watcherclient (2.1.0-3) unstable; urgency=medium

  * Add fix-py3-str-bytes-error.patch 

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 05 Sep 2018 13:37:30 +0200

python-watcherclient (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 04 Sep 2018 22:37:06 +0200

python-watcherclient (2.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Michal Arbet ]
  * New upstream version
  * Switch doc generation to python3 sphinx
  * Fix embedded-javascript-library lintian warning
  * d/control: Fix (build-)depends for this release
  * d/control: Add some deletion of files do dh_clean
  * d/control: Fix executing unit tests
  * d/copyright: Update file
  * d/control: Add me to uploaders field

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 22 Aug 2018 10:47:52 +0200
