=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-watcherclient
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
@@ -11,7 +12,7 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -21,10 +22,9 @@
  python-coverage,
  python-fixtures,
  python-hacking,
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-mock,
  python-openstackclient (>= 2.6.0),
- python-openstackdocstheme (>= 1.18.1),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
@@ -40,9 +40,10 @@
  python3-coverage,
  python3-fixtures,
  python3-hacking,
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-mock,
  python3-openstackclient (>= 2.6.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
@@ -66,7 +67,7 @@
 Depends:
  python-babel,
  python-cliff (>= 2.8.0),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-openstackclient (>= 2.6.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.i18n (>= 3.15.3),
@@ -77,6 +78,8 @@
  python-yaml,
  ${misc:Depends},
  ${python:Depends},
+Suggests:
+ python-watcherclient-doc,
 Description: OpenStack Cloud Optimization as a Service client - Python 2.7
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
@@ -93,6 +96,8 @@
 Architecture: all
 Section: doc
 Depends:
+ libjs-bootstrap,
+ libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Description: OpenStack Cloud Optimization as a Service - client doc
@@ -112,7 +117,7 @@
 Depends:
  python3-babel,
  python3-cliff (>= 2.8.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient (>= 2.6.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.i18n (>= 3.15.3),
@@ -123,6 +128,8 @@
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python-watcherclient-doc,
 Description: OpenStack Cloud Optimization as a Service client - Python 3.x
  OpenStack Watcher provides a flexible and scalable resource optimization
  service for multi-tenant OpenStack-based clouds. Watcher provides a complete
